﻿@charset "utf-8";
/* CSS Document */

body{
	background-image:url(images/water.jpg);
	background-size:200px;
	background-color:#000b7a;
	text-align:center;
	margin:30px;
	font-family:Verdana, Geneva, sans-serif;

}
/*===========aligns everything centered========*/
#outer{
	text-align:left;
	width:960px;
	margin:auto;
	background-color:#FFF;
}
/*======aligns the main header image============*/
#header{
	/*background-image:url(images/crest.png);*/
	/*background-repeat:no-repeat;*/
	/*background-position:left;*/
    /*margin-top:-100px;*/
    margin-left:25px;
	height:280px;
}
#facebook {
    /*margin-top:100px;*/
    /*float:right;*/
    margin-left:800px;
    margin-top:15px;
    position:absolute;
}
#front {
    z-index:-10;
    background-image:url(images/front.jpg);
    background-size:880px 495px;
    background-repeat:no-repeat;
    height:500px;
    text-anchor
}
#info {
    background-color:rgba(255,255,255,0.5);
    z-index:0;
    position:absolute;
    top:450px;
    margin-left:520px;
    font-style:normal;
    font-size:larger;
    font-weight:bold;
}

#fb-root {
    margin-left:100px;
}

/*===============end of page headers=================*/
#contentBlock{
	background-color:#FFF;
	text-align:justify;
	font-size:10pt;
	width:910px;
	padding:10px 20px 10px 30px;
	float:left;
}
/*==block behind main links for the background to be white==*/
#links{
	background-color:#FFF;
	background-image:url(images/link_bg.png);
	background-repeat:no-repeat;
	margin-top:10px;
	margin-left:20px;
	height: 40px;
	width: 910px;
}
/*===group shot and quote on main page====*/
#contLeader{
	-moz-border-radius: 8px;
	border-radius:8px;
	background-color:#000b7a;
	width:910px;
	height:315px;
	color:#FFF;
	float:left;
}
#leadership{
	-moz-border-radius: 8px;
	border-radius:8px;
	background-color:#000b7a;
	width:300px;
	color:#FFF;
	float:right;
	padding-right:70px;
	padding-top:80px;
	font-size:15pt;
}
#imgLeft{
	padding-left:20px;
	padding-top:20px;	
	
}

/*main content on all pages layout*/
#contentLeft{
	background-color:#FFF;
	width:500px;
	text-align:left;
	font-size:10pt;
	padding-right:10px;
	float:left;
}
#contentRight{
	background-color:#FFF;
	width:390px;
	font-size:10pt;
	float:right;
	color:#FFF;
}
#contentFill{
	background-color:#FFF;
	width:890px;
	font-size:10pt;
	float:right;
	color:#FFF;
}
#contact{
	-moz-border-radius: 8px;
	border-radius:8px;
	background-color:#000b7a;
	height:355px;
	width:355px;
	font-size:15pt;
	text-align:center;
	margin-bottom:10px;
	
}
#upcoming{
	-moz-border-radius: 8px;
	border-radius:8px;
	background-color:#000b7a;
	height:90px;
	width:355px;
	font-size:15pt;
	text-align:center;
}
/*==================================================links==========================================================*/
/*===============links at top of page==========*/
#headerLinks{
	text-align:right;
	font-size:15px;
	color:#8f9194;
	font:Tahoma, Geneva, sans-serif;
	margin-top:25px;
	margin-right:70px;
	float:right;
}
/*===============main links on page==========*/
#mainLink{
	text-align:center;
	/*margin-left:200px;*/
	height: 40px;
	padding-top:10px;
	padding-left:20px;
	padding-right:5px;
	width: 900px;
	font-size:12pt;
	color:#FFF;
	
	/*makes the rounded corners
	-moz-border-radius: 15em 1em 15em 1em;
	border-radius: 15em 1em 15em 1em;
	background-color:#000b7a;*/

	/*workaround for firefox and ie to display inline*/
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
}

/*====Header Top styles=====*/
a.hTop:link{
	text-decoration:none;
	border:none;
	color:#8f9194;
}
a.hTop:hover{
	text-decoration:none;
	border:none;
	color:#b8befa;
}
a.hTop:visited{
	text-decoration:none;
	border:none;
	color:#8f9194;
}
a.hTop:active{
	text-decoration:none;
	border:none;
	color:#8f9194;
}
/*====main link styles=====*/
a.hMain:link{
	text-decoration:none;
	border:none;
	color:#FFF;
}
a.hMain:hover{
	text-decoration:none;
	border:none;
	color:#b8befa;
}
a.hMain:visited{
	text-decoration:none;
	border:none;
	color:#FFF;
}
a.hMain:active{
	text-decoration:none;
	border:none;
	color:#FFF;
}
/*====email style======*/
a.email:link{
	text-decoration:none;
	color:#FFF;
}
a.email:hover{
	text-decoration:none;
	color:#b8befa;
}
a.email:visited{
	text-decoration:none;
	color:#FFF;
}
a.email:active{
	text-decoration:none;
	color:#FFF;
}
/*===============end of links on main page==========*/

/*===============facebook pictures code========*/
.FB_pic_container
{
 display:inline-block;
 position: relative;
 width:150px;
 height: 100px;
 text-align:center;
 overflow: hidden;
 border: 1px solid #ccc;
 border-radius: 4px;
 outline: none;
 margin: 2px;
 padding: 2px;
}
 
.FB_pic_container:hover
{
 border-color: #000b7a;
 box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(0,11,122,.6);
 -webkit-box-shadow: inset 0 1px 3px rgba(0,0,0,.05),0 0 8px rgba(0,11,122,.6);
}
 
.FB_pic_label
{
 text-decoration:none;
 font-size:12px;
 color: #fff;
 position: absolute;
 bottom: 0;
 right: 0;
 left: 0;
 background-color:#000;
 opacity:0.9;
 filter:alpha(opacity=90); /* For IE8 and earlier */
}
 
.FB_pic_container:hover .FB_pic_label
{
 opacity:0.5;
 filter:alpha(opacity=50); /* For IE8 and earlier */
}
 
.FB_pic_container img
{
 position: absolute;
 margin: auto;
 top: 0;
 left: 0;
 right: 0;
 bottom: 22px;
}
h1.featurette-heading{
	font-size:16px;
}
/*===========news feed===========*/
.object_item{
	padding:10px; 
	width: 500px; 
	margin:10px auto;
	font-size:13px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: 0px 0px 9px #000b7a;
	-webkit-box-shadow: 0px 0px 9px #000b7a;
	box-shadow: 0px 0px 9px #000b7a;
	/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/

}

.field_item{
	border-bottom:thin solid #E3E3E3;
	height:30px;
	line-height:30px;
	padding:0 5px;
}

.lbl{
	width:200px;
	text-align:left;
	margin:0 10px 0 0;
	float:left;
	font-weight:bold;
}

.val{
	float:left;
}
#sub-icons {
	text-decoration: none;
	margin:10px 0;
}
		
#sub-icons a{
	text-decoration: none;
}
#sub-icons a:hover{
	text-decoration: none;
}

#back-link{
	text-decoration: none;
	font-size: 20px;
}

#back-link a{
	text-decoration: underline;
}

#back-link a:hover{
	text-decoration: none;
}

#hr-divider{
	margin: 20px 0 0 0;
}
*{
	outline:0;
	margin:0;
	padding:0;
}

.published_details{
	font-size:10px;
	margin:13px 0 0 0;
}


/*Menu*/
#cssmenu ul {
    z-index:10;
  margin: 0;
  padding: 0;
}
#cssmenu li {
    z-index:10;
  margin: 0;
  padding: 0;
}
#cssmenu a {
  margin: 22px;
  padding: 0;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu a {
  text-decoration: none;
}
#cssmenu {
  height: 70px;
  background-color: #000b7a;
  box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.4);
  width: auto;
}
#cssmenu > ul > li {
  float: left;
  margin-left: 15px;
  position: relative;
}
#cssmenu > ul > li > a {
  color: #ededed;
  font-family: Verdana, 'Lucida Grande';
  font-size: 15px;
  line-height: 70px;
  padding: 15px 20px;
  -webkit-transition: color .15s;
  -moz-transition: color .15s;
  -o-transition: color .15s;
  transition: color .15s;
}
#cssmenu > ul > li > a:hover {
  color: #f08df0;
}
#cssmenu > ul > li > ul {
  opacity: 0;
  visibility: hidden;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  position: absolute;
  top: 55px;
  left: 50%;
  margin-left: -90px;
  width: 180px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu > ul > li:hover > ul {
  opacity: 1;
  top: 65px;
  visibility: visible;
}
#cssmenu > ul > li > ul:before {
  content: '';
  display: block;
  border-color: transparent transparent #fafafa transparent;
  border-style: solid;
  border-width: 10px;
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
}
#cssmenu > ul ul > li {
  position: relative;
}
#cssmenu ul ul a {
  color: #323232;
  font-family: Verdana, 'Lucida Grande';
  font-size: 13px;
  background-color: #fafafa;
  padding: 5px 8px 7px 16px;
  display: block;
  -webkit-transition: background-color 0.1s;
  -moz-transition: background-color 0.1s;
  -o-transition: background-color 0.1s;
  transition: background-color 0.1s;
}
#cssmenu ul ul a:hover {
  background-color: #f0f0f0;
}
#cssmenu ul ul ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: -180px;
  left: 206px;
  padding: 16px 0 20px 0;
  background-color: #fafafa;
  text-align: left;
  width: 180px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#cssmenu ul ul > li:hover > ul {
  opacity: 1;
  left: 190px;
  visibility: visible;
}
#cssmenu ul ul a:hover {
  background-color: #000a7a;
  color: #f0f0f0;
}
